<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SuperadminController extends Controller
{
    /**
     * Dashboard untuk Superadmin (Diskominfo)
     */
    public function dashboard(Request $request)
    {
        // Placeholder untuk fitur manajamen superadmin
        return view('superadmin.dashboard');
    }

    /**
     * Manajemen Master Dinas / OPD
     */
    public function masterDinas(Request $request)
    {
        $instansis = \App\Models\Instansi::all();
        return view('superadmin.master_dinas', compact('instansis'));
    }
}
